Posted by Eiki | November - 22 - 2016

Moin Leute,

nun ist es soweit, unsere Server Freebuild, Farm/Mine/Nether/End, Creative und die Plotwelt laufen auf der Minecraft-Version 1.11. Ihr könnt nun mit allen Versionen von 1.8 – 1.11 bei uns spielen. Die Gameswelten laufen weiterhin auf der 1.8 für alle anderen Welten empfehlen wir aber die 1.11, da es zu falschen Anzeigen kommen kann. Es gibt aktuell leider noch eine Handvoll kleinerer Bugs an denen wir arbeiten wie z.B. die nicht zu öffnende Elytra mit der 1.11 🙁 Sollten euch weitere Fehler auffallen, meldet die uns bitte, damit wir diese Fehler beheben können. Wir wünschen euch weiterhin viel Spaß.

Gruß

Cubeside

Comments are closed.